*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.fzice{background:url(fzice_02.jpg) no-repeat; height:120px; position:relative;}
.fzice .t1{ width:360px; height:101px; position: absolute; left: 384px; top: -30px; }
.fzice p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}



.pic02{background:url(top_02.jpg) no-repeat; height:120px; position:relative;}

.pic12{background:url(pic_12.jpg) no-repeat; height:120px; position:relative;}
.pic12 .t1{ width:654px; height:98px; position: absolute; left: 193px; top: 9px; }
.pic12 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#333;}
.pic12 span{ font-weight:bold;}

.pic15{background:url(pic_15.jpg) no-repeat; height:120px; position:relative;}
.pic15 .t1{ width:502px; height:98px; position: absolute; left: 340px; top: 0px; }
.pic15 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}
.pic15 span{ font-weight:bold; color:#09F;}

.pic23{background:url(pic_23.jpg) no-repeat; height:120px; position:relative;}
.pic23 .t1{ width:303px; height:113px; position: absolute; left: 360px; top: -13px; }
.pic23 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}
.pic27 .t1{ width:381px; height:86px; position: absolute; left: 309px; top: 37px; }
.pic27 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic32{background:url(pic_32.jpg) no-repeat; height:120px; position:relative;}
.pic32 .t1{ width:308px; height:90px; position: absolute; left: 484px; top: 16px; }
.pic32 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic37{background:url(pic_37.jpg) no-repeat; height:120px; position:relative;}
.pic37 .t1{ width:349px; height:89px; position: absolute; left: 336px; top: 67px; }
.pic37 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic43{background:url(pic_43.jpg) no-repeat; height:120px; position:relative;}
.pic43 .t1{ width:567px; height:138px; position: absolute; left: 301px; top: -50px; }
.pic43 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic48{background:url(pic_48.jpg) no-repeat; height:120px; position:relative;}
.pic48 .t1{ width:333px; height:66px; position: absolute; left: 363px; top: 12px; }
.pic48 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic56{background:url(pic_56.jpg) no-repeat; height:186px; position:relative;}
.pic56 .t1{ width:925px; height:175px; position: absolute; left: 12px; top: 6px; }

.pic60{background:url(pic_60.jpg) no-repeat; height:120px; position:relative;}
.pic60 .t1{ width:550px; height:364px; position: absolute; left: 372px; top: 27px; }
.pic60 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#333;z-index:999; }
.pic60 span{ font-weight:bold; color:#FFF; background-color:#012550;}

.pic63{background:url(pic_63.jpg) no-repeat; height:253px; position:relative;}
.pic63 .t1{ width:925px; height:175px; position: absolute; left: 21px; top: 56px; }

.pic67{background:url(pic_67.jpg) no-repeat; height:120px; position:relative;}
.pic67 .t1{ width:233px; height:193px; position: absolute; left: 228px; top: -62px; }
.pic67 .t2{ width:233px; height:193px; position: absolute; left: 668px; top: -63px; }
.pic67 .t3{ width:233px; height:193px; position: absolute; left: 226px; top: 193px; }
.pic67 .t4{ width:233px; height:193px; position: absolute; left: 669px; top: 192px; }
.pic67 .t5{ width:233px; height:193px; position: absolute; left: 226px; top: 450px; }
.pic67 .t6{ width:233px; height:193px; position: absolute; left: 669px; top: 449px; }
.pic67 p{ font-family:"宋体"; font-size:12px; line-height:18px; color:#787878;}

.pic72{background:url(pic_72.jpg) no-repeat; height:202px; position:relative;}
.pic72 .t1{ width:925px; height:175px; position: absolute; left: 0px; top: 2px; }

.pic76{background:url(pic_76.jpg) no-repeat; height:120px; position:relative;}
.pic76 .t1{ width:553px; height:132px; position: absolute; left: 31px; top: -37px; }
.pic76 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}
.pic76 span{ font-weight:bold; color:#FFF; background-color:#b41163;}

.pic82{background:url(pic_82.jpg) no-repeat; height:480px; position:relative;}
.pic82 .t1{ width:733px; height:415px; position: absolute; left: 2px; top: 66px; }
